---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: ppc64le
  version: 3.20.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.9-ppc64le.tar.gz
  iso: alpine-minirootfs-3.20.9-ppc64le.tar.gz
  date: 2026-01-27
  time: 21:25:01
  size: 3449348
  sha256: c3673d140473cc7b42207d855a8aaf4462e47c494504b0864bc9f2d3d9cb353b
  sha512: 323e428479dbc1a2b8597f4fbdeb133f4eebd7d4f0dd74e101c9e8744b49835b866debcef9a638b532bfd4c24d9db0998081079b953f4ad1a9fb0e6df7f1109b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: ppc64le
  version: 3.20.9
  flavor: alpine-netboot
  file: alpine-netboot-3.20.9-ppc64le.tar.gz
  iso: alpine-netboot-3.20.9-ppc64le.tar.gz
  date: 2026-01-27
  time: 21:25:58
  size: 75885932
  sha256: 26e681c16afcd7bc75f5d0739e6bda7ebba6742918e3a52671c2afa1df4db160
  sha512: be48afdc6e6d8fffc0aab62a313a4ab802f5c0406272bdbc26039fa505d4adb642188346ba354fc985c1d94eb31c6ed29fbe816f72b1a09705c99e3d90db7480
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: ppc64le
  version: 3.20.9
  flavor: alpine-standard
  file: alpine-standard-3.20.9-ppc64le.iso
  iso: alpine-standard-3.20.9-ppc64le.iso
  date: 2026-01-27
  time: 21:26:35
  size: 130523136
  sha256: cda94ea724db49e4b92a304edf98ba71fc3a11fcac7334b3b210c56eeabb80f6
  sha512: 2ac4f9b7567bd865aa3b88038eba7dfe49397e73d4c5bc9e4f952060e073f5d578b294950c3a304aed70fb34f15bac5c0df3a10c2f396428880552f982f8fef9
